
/* Exports metrics and kerning information of the current master. */
"5.title" = "Экспортировать данные метрик и кернинга выбранного мастера.";

/* Metrics File */
"7AK-qx-AXu.title" = "Файл метрик";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Импортировать кернклассы";

/* AFM File */
"O0T-7M-qi8.title" = "Файл AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "ППА+ширина";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Импортировать кернинг";

/* LSB+RSB */
"aZe-qB-AYq.title" = "ЛА+ПА";

/* Width (center) */
"agL-Om-xyI.title" = "Ширина (по центру)";

/* Import Metrics */
"cc8-5j-no3.title" = "Импортировать метрики";

/* LSB+Width */
"hnE-Ds-DnV.title" = "ЛПА+ширина";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Удерживайте выравнивание компонентов";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Переписать выбранные глифы";
